footer, #breadcrumbs, #mainsite, #jcubar-social-icons,#menu, #CampusStack, header #logo img {display:none;}
header #StackandLogo, header #site_title {display:block; clear:both; }
header #StackandLogo a[href]:after, header #site_title a[href]:after {content:"";}
header #logo {content: url('http://secure.jcu.edu.au/css/webgraphics/jcu_new_logo.gif'); margin-bottom:3em; }
